MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Data Structures
Multi.hxx File Reference
`#include <curl/curl.h>`
`#include <utility>`
`#include <stdexcept>`
`#include <cstddef>`
Include dependency graph for Multi.hxx:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures
class | CurlMulti
| An OO wrapper for a "CURLM*" (a libCURL "multi" handle). More...